content.york_bww_integration:
  path: '/admin/config/bww-integration'
  defaults:
    _title: 'BWW'
    _form: '\Drupal\york_bww_integration\Form\YorkBWWIntegrationForm'
    config_type: NULL
    config_name: NULL
  requirements:
    _permission: 'administer bww integration'
